package com.foreverwin.mesnac.equip.dto;

public class EdcDataResourceDto {
    private String param;
    private String paramVal;

    public String getParam() {
        return param;
    }

    public void setParam(String param) {
        this.param = param;
    }

    public String getParamVal() {
        return paramVal;
    }

    public void setParamVal(String paramVal) {
        this.paramVal = paramVal;
    }
}
